[
  {
    "SectionId": 1,
    "PhotoName": "Photo_SectionName_01",
    "Name": "MainCity_Street",
    "PrimaryEntryName": "Street_PlayerPos_Default",
    "SecondaryEntryName": "Street_PlayerPos_Default",
    "ONEGOJKHNJL": 3,
    "SectionName": "SectionName_Street"
  },
  {
    "SectionId": 2,
    "PhotoName": "Photo_SectionName_02",
    "Name": "MainCity_Workshop",
    "PrimaryEntryName": "Workshop_PlayerPos_Default",
    "SecondaryEntryName": "Workshop_PlayerPos_Pos2",
    "ONEGOJKHNJL": 3,
    "SectionName": "SectionName_Workshop"
  },
  {
    "SectionId": 3,
    "PhotoName": "Photo_SectionName_03",
    "Name": "MainCity_Garage",
    "PrimaryEntryName": "Garage_PlayerPos_Default",
    "SecondaryEntryName": "Garage_PlayerPos_Default",
    "ONEGOJKHNJL": 3,
    "SectionName": "SectionName_Garage"
  },
  {
    "SectionId": 4,
    "PhotoName": "Photo_SectionName_04",
    "Name": "MainCity_ConstructionSite",
    "PrimaryEntryName": "ConstructionSite_PlayerPos_Default",
    "SecondaryEntryName": "ConstructionSite_PlayerPos_Default",
    "ONEGOJKHNJL": 3,
    "SectionName": "SectionName_ConstructionSite"
  },
  {
    "SectionId": 5,
    "PhotoName": "Photo_SectionName_05",
    "Name": "MainCity_SkyScraper",
    "PrimaryEntryName": "SkyScraper_PlayerPos_Default",
    "SecondaryEntryName": "SkyScraper_PlayerPos_Default",
    "ONEGOJKHNJL": 3,
    "SectionName": "SectionName_SkyScraper"
  },
  {
    "SectionId": 101,
    "PhotoName": "Photo_SectionName_101",
    "Name": "MainCity_FortuneSquare",
    "PrimaryEntryName": "FortuneSquare_PlayerPos_Default",
    "SecondaryEntryName": "FortuneSquare_PlayerPos_Default",
    "ONEGOJKHNJL": 3,
    "SectionName": "SectionName_FortuneSquare"
  },
  {
    "SectionId": 103,
    "PhotoName": "Photo_SectionName_103",
    "Name": "MainCity_FortuneHIA",
    "PrimaryEntryName": "FortuneHIA_PlayerPos_Default",
    "SecondaryEntryName": "FortuneHIA_PlayerPos_Default",
    "ONEGOJKHNJL": 3,
    "SectionName": "SectionName_FortuneHIA"
  },
  {
    "SectionId": 151,
    "PhotoName": "Photo_SectionName_151",
    "Name": "Maincity_Zero",
    "PrimaryEntryName": "Zero_PlayerPos_Default",
    "SecondaryEntryName": "Zero_PlayerPos_Default",
    "ONEGOJKHNJL": 3,
    "SectionName": "SectionName_Zero"
  },
  {
    "SectionId": 153,
    "PhotoName": "Photo_SectionName_153",
    "Name": "Maincity_Subway_Street",
    "PrimaryEntryName": "Subway_PlayerPos_Default",
    "SecondaryEntryName": "Subway_PlayerPos_Default",
    "ONEGOJKHNJL": 3,
    "SectionName": "SectionName_Subway"
  },
  {
    "SectionId": 154,
    "PhotoName": "Photo_SectionName_154",
    "Name": "Maincity_Subway_FortuneSquare",
    "PrimaryEntryName": "SubwayFortuneSquare_PlayerPos_Default",
    "SecondaryEntryName": "SubwayFortuneSquare_PlayerPos_Default",
    "ONEGOJKHNJL": 3,
    "SectionName": "SectionName_Subway"
  }
]
